/* GLOBAL STYLES */

html { background: #c1d0e2 url(../i/background.jpg) top center no-repeat fixed; }
body { background: transparent none; }

.siteContainer { width: 980px; }
#siteContainer2.one_panel #pageContentContainer, #siteContainer2.two_panel #pageContentContainer { background: transparent url(../i/white60.png) 0 0 repeat; background: #fff none; box-shadow: 0 0 4px rgba(0,0,0,.4); padding: 20px 0 0 20px; position: relative; z-index: 100; }
#siteContainer2.one_panel #pageContentContainer { padding-left: 0; }
#siteContainer2.one_panel #pageContentContainer .layoutContainer { padding-left: 20px; }
#siteContainer2.one_panel #panelTwo, #siteContainer2.one_panel #yieldContent { background: transparent none; }
#siteContainer2.one_panel #yieldContent { padding: 0; }
.layoutContainer { margin-right: 0; }
.layoutContainer .pageElement, .layoutContainer .hrElement { margin: 0 20px 20px 0; }
#panelOne { width: 160px; }
#panelTwo { width: 785px; }

/* ADMIN NAV */

body > #adminNav { position: fixed; top: 100px; right: 0; z-index: 1000; }
body > #adminNav a { background: transparent url(../i/editUser.png) 0 0 no-repeat; display: block; width: 65px; height: 70px}
body.edit_mode > #adminNav a { background-position: 0 -70px; }
body > #adminNav a img { display: none; }
body > .adminToggle { position: fixed; top: 0; right: 0; z-index: 1000; }

/* ACCOUNT NAVIGATION */

#accountNav { background: #fff none; box-shadow: 0 0 5px rgba(0,0,0,.5); position: absolute; top: 0; right: -15px; z-index: 225; }
#accountNav::after { background: transparent url(../i/ribbonAccent.png) -15px 0 no-repeat; content: ''; display: block; width: 15px; height: 15px; position: absolute; bottom: -15px; right: 0; z-index: 75; }
#accountNav li a, #accountNav .secondary a {
	color: #00529b; font: 700 12px/30px Arial, sans-serif; font-variant: small-caps; text-transform: lowercase;
	-webkit-transition: .2s all ease-in-out;
		 -moz-transition: .2s all ease-in-out;
			-ms-transition: .2s all ease-in-out;
			 -o-transition: .2s all ease-in-out;
					transition: .2s all ease-in-out;
}
#accountNav li a:hover, #accountNav .secondary a:hover { background-color: #eee; color: #00529b; }
#accountNav .currentSite a:first-child { display: none; }
#accountNav .currentSite a#edit_membership { font-size: 12px; }

/* SITE HEADER */

#siteHeader { background: transparent url(../i/pageHeader.jpg) top center no-repeat; height: 175px; position: relative; }
#siteHeader h1 a { background: transparent url(../i/mnHockeyLogo.png) 0 0 no-repeat; display: block; width: 348px; height: 192px; margin-left: -174px; opacity: 1; position: absolute; top: -4px; left: 50%; z-index: 200; }

#siteHeader .usaHockey { margin-top: -30px; position: absolute; top: 50%; left: 90px; z-index: 200; }
#siteHeader .usaHockey img { display: block; }

/* TOP NAVIGATION */

#topNav {
	background: #e03a44; /* Old browsers */
	background: -moz-linear-gradient(top,  #e03a44 0%, #bc1e28 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e03a44), color-stop(100%,#bc1e28)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e03a44 0%,#bc1e28 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e03a44 0%,#bc1e28 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e03a44 0%,#bc1e28 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e03a44 0%,#bc1e28 100%); /* W3C */
	box-shadow: 0 0 3px rgba(0,0,0,.4); height: 40px; width: 1010px; position: relative; left: -15px; z-index: 150;
}
#topNav::before, #topNav::after { background: transparent url(../i/ribbonAccent.png) 0 0 no-repeat; content: ''; display: block; width: 15px; height: 15px; position: absolute; bottom: -15px; left: 0; z-index: 75; }
#topNav::after { background-position: -15px 0; left: auto; right: 0; }
#topNav table { position: relative; width: 1010px; }
#topNav table tr td {
	-webkit-transition: .2s all ease-in-out;
		 -moz-transition: .2s all ease-in-out;
			-ms-transition: .2s all ease-in-out;
			 -o-transition: .2s all ease-in-out;
					transition: .2s all ease-in-out;
}
#topNav table tr td.selected, #topNav table tr td:hover { background: rgba(0,0,0,.1) none; }
#topNav table tr td > a { color: #fff; display: block; font: 400 12px/32px 'Oswald', Verdana, sans-serif; padding: 0 15px; text-shadow: 1px 1px 2px rgba(0,0,0,.2); text-transform: uppercase; }
#topNav table tr td.selected > a { color: #fff; }

#topNav table tr td#top_nav_node_page_node_86082 > a { background: transparent url(../i/ccmLogo.png) center 7px no-repeat; line-height: 32px; padding-top: 8px; }
#topNav table tr td#top_nav_node_page_node_80471 { background: rgba(0, 0, 0, .8); display: block; position: absolute; left: 25px; top: -50px; }

#topNav table tr td.lastNavElement { position: absolute !important; top: 0; right: 0; }

/* DROPDOWN NAVIGATION */

#topNav table tr td { display: block; float: left; position: relative; }
#topNav table tr td ul.dropdown {
	background: #a91b1d url(../i/dropdownShadow.png) 0 0 repeat-x; box-shadow: 0 2px 3px rgba(0,0,0,.4); top: 40px; opacity: 0; padding: 5px;
	-webkit-transition: .2s opacity ease-in-out;
		 -moz-transition: .2s opacity ease-in-out;
			-ms-transition: .2s opacity ease-in-out;
			 -o-transition: .2s opacity ease-in-out;
					transition: .2s opacity ease-in-out;

	-webkit-animation: slideDown 150ms ease-in-out 1;
		 -moz-animation: slideDown 150ms ease-in-out 1;
			-ms-animation: slideDown 150ms ease-in-out 1;
					animation: slideDown 150ms ease-in-out 1;
}

@-webkit-keyframes slideDown {
	0% {top: 22px; opacity: 0;}
	100% {top: 25px; opacity: 1;}
}
@-moz-keyframes slideDown {
	0% {top: 22px; opacity: 0;}
	100% {top: 25px; opacity: 1;}
}
@-ms-keyframes slideDown {
	0% {top: 22px; opacity: 0;}
	100% {top: 25px; opacity: 1;}
}
@keyframes slideDown {
	0% {top: 22px; opacity: 0;}
	100% {top: 25px; opacity: 1;}
}

#topNav table tr td:hover ul.dropdown { opacity: 1; }

#topNav table tr td ul li { background: transparent none; border: none; margin: 0; }
#topNav table tr td ul li:hover, #topNav td ul li.hover { background: #136ab8 none; }
#topNav table tr td ul li:hover > a, #topNav table tr td ul li.hover > a { border: none; color: #fff; background: #b5302b none; }
#topNav table tr td ul li a {	border: none; color: #fff; font: 400 12px/18px 'Oswald', Verdana, sans-serif; padding: 5px 10px; text-shadow: 1px 1px 2px rgba(0,0,0,.2); text-transform: uppercase; margin: 0; text-transform: capitalize; background: transparent none; 	}
#topNav table tr td ul li a:hover { color: #fff; background: #b5302b none; }
#topNav table tr td ul li a span.dropdown-disclosure, #topNav table tr td ul li a:hover span.dropdown-disclosure, #topNav ul li:hover a .dropdown-disclosure, #topNav ul li.hover a .dropdown-disclosure { background: transparent url(../i/dropdownAccent.png) 0 1px no-repeat; right: 10px; }

/* Secondary Dropdowns */

#topNav table tr td ul li ul {
	background: #0b69be none; border: none; box-shadow: 0 0 5px rgba(0,0,0,.3); top: -5px; left: 98%; padding: 5px;
	-webkit-animation: slideOver 150ms ease-in-out 1;
		 -moz-animation: slideOver 150ms ease-in-out 1;
			-ms-animation: slideOver 150ms ease-in-out 1;
					animation: slideOver 150ms ease-in-out 1; }
	@-webkit-keyframes slideOver {
		0% {left: 90%; opacity: 0;}
		100% {left: 100%; opacity: 1;}
	}
	@-moz-keyframes slideOver {
		0% {left: 90%; opacity: 0;}
		100% {left: 100%; opacity: 1;}
	}
	@-ms-keyframes slideOver {
		0% {left: 90%; opacity: 0;}
		100% {left: 100%; opacity: 1;}
	}
	@keyframes slideOver {
		0% {left: 90%; opacity: 0;}
		100% {left: 100%; opacity: 1;}
}
#topNav table tr td ul li ul.right {
	-webkit-animation: slideRight 150ms ease-in-out 1;
		 -moz-animation: slideRight 150ms ease-in-out 1;
			-ms-animation: slideRight 150ms ease-in-out 1;
					animation: slideRight 150ms ease-in-out 1; }
	@-webkit-keyframes slideRight {
		0% {right: 90%; opacity: 0;}
		100% {right: 100%; opacity: 1;}
	}
	@-moz-keyframes slideRight {
		0% {right: 90%; opacity: 0;}
		100% {right: 100%; opacity: 1;}
	}
	@-ms-keyframes slideRight {
		0% {right: 90%; opacity: 0;}
		100% {right: 100%; opacity: 1;}
	}
	@keyframes slideRight {
		0% {right: 90%; opacity: 0;}
		100% {right: 100%; opacity: 1;}
}
#topNav table tr td ul li ul li:last-child a, #topNav tr td ul li ul li:last-child a:hover { border: none; border-radius: 0; }
#topNav table tr td ul li ul li a { border: none; color: #fff !important; }
#topNav table tr td ul li ul li.hover a { background: #2b84d4 none; }
#topNav table tr td ul li ul li:hover > a, #topNav table tr td ul li ul li.hover > a { border: none; border-radius: 0 !important; }
#topNav table tr td ul li ul li a:hover { color: #fff !important; }

/* Selected Dropdowns */

#topNav table tr td.selected ul li a { color: #fff; }
#topNav table tr td.selected ul li a:hover { color: #fff; }
#topNav table tr td.selected ul li:hover > a, #topNav table tr td.selected ul li.hover > a { background: #b5302b none; color: #fff; }
#topNav table tr td.selected ul li ul a { color: #fff; }
#topNav table tr td.selected ul li ul a:hover, #topNav table tr td.selected ul li ul li.hover > a { background: #2b84d4 none; }

/* Disabled Dropdown Pages */

#topNav td ul li a.disabled { background: transparent none; opacity: .4; }

/* SUB NAVIGATION */

.subNav, .relatedSections { box-shadow: 0 0 3px rgba(0,0,0,.4); padding: 15px; position: relative; left: -35px; width: 165px; }
.subNav::before, .relatedSections::before { background: transparent url(../i/ribbonAccent.png) 0 0 no-repeat; content: ''; display: block; width: 15px; height: 15px; position: absolute; bottom: -15px; left: 0; z-index: 75; }
.subNav h4, .relatedSections h4 { color: #fff; font: 400 20px/1 'Oswald', sans-serif; padding-bottom: 10px; text-shadow: 1px 1px 2px rgba(0,0,0,.2); }
.subNav ul li a, .relatedSections ul li a {
	background: transparent url(../i/subNavAccent.png) 6px 12px no-repeat; color: #fff; font: 700 12px/20px Arial, sans-serif; display: block; margin: 2px 0; padding: 5px 15px;
	-webkit-transition: .2s all ease-in-out;
		 -moz-transition: .2s all ease-in-out;
			-ms-transition: .2s all ease-in-out;
			 -o-transition: .2s all ease-in-out;
					transition: .2s all ease-in-out;
}

.subNav {
	background: #0b69be; /* Old browsers */
	background: -moz-linear-gradient(left,  #0b69be 0%, #0051a6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0b69be), color-stop(100%,#0051a6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #0b69be 0%,#0051a6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #0b69be 0%,#0051a6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #0b69be 0%,#0051a6 100%); /* IE10+ */
	background: linear-gradient(to right,  #0b69be 0%,#0051a6 100%); /* W3C */
}
.subNav ul li { box-shadow: 0 -1px 0 #1b426f; border-top: 1px solid #3178ca; margin: 3px 0 0 0; }
.subNav .children li a:hover, .relatedSections .siblings li a:hover { background: transparent url(../i/subNavAccent.png) 6px 12px no-repeat; text-shadow: 1px 1px 2px rgba(0,0,0,.2); }
.subNav .children li a:hover { background: #0050ac url(../i/subNavAccent.png) 6px 12px no-repeat; }

.subNav ul.parents li.selected a { color: #6cade7; }
.subNav .parents li a { background: transparent none; padding: 5px; }

.relatedSections {
	background: #e03a44; /* Old browsers */
	background: -moz-linear-gradient(left,  #e03a44 0%, #bc1e28 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e03a44), color-stop(100%,#bc1e28)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #e03a44 0%,#bc1e28 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #e03a44 0%,#bc1e28 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #e03a44 0%,#bc1e28 100%); /* IE10+ */
	background: linear-gradient(to right,  #e03a44 0%,#bc1e28 100%); /* W3C */
}
.relatedSections ul li { box-shadow: 0 -1px 0 #a40000; border-top: 1px solid #f75353; margin: 3px 0 0 0; }
.relatedSections ul li.selected {display: none; }
.relatedSections ul li a:hover { background-color: #bc2021 !important; }

/*-- Client Graphics --*/

#leftHandGraphics .clientGraphic, #panelOne .cmsButton { box-shadow: 0 0 5px rgba(0,0,0,.2); margin-bottom: 15px; position: relative; left: -10px; }
#leftHandGraphics .image { border: 5px solid #fff; }
#leftHandGraphics .image img { display: block; }
#leftHandGraphics .text { background: transparent url(../i/sidePanel.png) top center no-repeat; border: 5px solid #fff; padding: 90px 15px 15px; text-align: center; }
#leftHandGraphics .text h4 { color: #0050ac; font: 400 12px/16px 'Oswald', Verdana, sans-serif; text-shadow: 1px 1px 2px rgba(0,0,0,.2); text-transform: uppercase; }
#leftHandGraphics .text p { color: #333; font: 400 12px/16px Arial, sans-serif; }

#panelOne .cmsButton { box-shadow: none; text-align: center; }

/* DISPLAY BODY HEADER */

#displayBodyHeader {
	background: #0b69be; /* Old browsers */
	background: -moz-linear-gradient(top,  #0b69be 0%, #0051a6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0b69be), color-stop(100%,#0051a6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0b69be 0%,#0051a6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0b69be 0%,#0051a6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0b69be 0%,#0051a6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0b69be 0%,#0051a6 100%); /* W3C */
	box-shadow: 0 0 3px rgba(0,0,0,.4); color: #fff; font: 400 35px/70px 'Oswald', sans-serif; margin-bottom: 15px; padding: 0 15px; position: relative; text-shadow: 1px 1px 2px rgba(0,0,0,.2); text-transform: uppercase; width: 770px;
}
#displayBodyHeader::after { background: transparent url(../i/ribbonAccent.png) -15px 0 no-repeat; content: ''; display: block; width: 15px; height: 15px; position: absolute; bottom: -15px; right: 0; z-index: 75; }
.newsPage #displayBodyHeader { display: none; }

/* PAGE ELEMENT */

/*.user_mode .mobileOnly, .user_mode .mobileOnly > .pageElement { display: none; }*/

/*-- Text Block Element --*/

.textBlockElement .text p, .textBlockElement .text li, .textBlockElement .text div { color: #444; }
.textBlockElement .text p:last-child { margin-bottom: 0; }

/*-- Link Element --*/

.linkElement h4 a { background: transparent none; padding: 0; }
.linkElement .text { font-style: normal; margin: 0; }

/*-- News Slideshow --*/

.layout_classic .newsSlideShow-headline { width: 100%; margin-bottom: 0; padding: 0; background: transparent url(../i/black75.png) top left repeat; background: rgba(0,0,0,.75) none; }
.layout_classic .newsSlideShow-headline h1 { font: 700 24px/1 Arial, sans-serif !important; color: #fff; padding: 15px 40px 5px 15px; }
.layout_classic .newsSlideShow-headline h1, .layout_classic .newsSlideShow-headline p { background: transparent none; }
.layout_classic .newsSlideShow-headline h1 a { height: auto !important; overflow: hidden; }
.layout_classic .newsSlideShow-thumbnails li a { display: block; width: 10px; height: 10px; background: #fff none; border: none; opacity: .7; }
.layout_classic .newsSlideShow-thumbnails a.current, .layout_classic .newsSlideShow-thumbnails a:hover { border: none; opacity: 1; }
.layout_classic .newsSlideShow-thumbnails { right: auto; bottom: 10px; left: 0; list-style-type: none; position: absolute !important; text-align: left; z-index: 3; width: 50%; padding-left: 15px; }
.layout_classic .newsSlideShow-thumbnails li { width: auto; margin: 0 3px 0 0; }
.layout_classic .newsSlideShow-thumbnails li a { border-radius: 5px; }
.layout_classic .newsSlideShow-thumbnails li a.current { background: #C71432 none; }
.newsSlideShow-thumbnails li a img { display: none; }
.layout_classic .newsSlideShow-headline p { padding: 0 40px 35px 15px; max-height: 16px; font: normal 12px/1.4 Arial, sans-serif; text-align: left; }
.layout_classic .newsSlideShow-headline p span { display: block; float: left; padding: 0; height: auto; max-height: 16px; overflow: hidden; text-overflow: ellipsis; width: 100%; white-space: nowrap; }
.layout_classic .newsSlideShow-more { display: none; }

/* EXTENDED FOOTER */

#extendedFooter {
	background: #0051a6; /* Old browsers */
	background: -moz-linear-gradient(top,  #0051a6 0%, #0b69be 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0051a6), color-stop(100%,#0b69be)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0051a6 0%,#0b69be 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0051a6 0%,#0b69be 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0051a6 0%,#0b69be 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0051a6 0%,#0b69be 100%); /* W3C */
	border-top: 10px solid #2d77d1; box-shadow: 0 3px 4px rgba(0,0,0,.4); display: block; margin: 0 15px; overflow: hidden; padding: 30px; height: auto; width: 920px;
}
#extendedFooter .infoColumn { float: left; display: block; margin-right: 20px; width: 125px; }
#extendedFooter .infoColumn h4, #extendedFooter .infoColumn h4 a { color: #6cade7; font: 400 16px/1 'Oswald', Verdana, sans-serif; margin-bottom: 4px; text-shadow: 1px 1px 2px rgba(0,0,0,.2); }
#extendedFooter .infoColumn ul { padding: 0; }
#extendedFooter .infoColumn ul li { background: transparent url(../i/plusAccentLight.png) 0 6px no-repeat; display: block; line-height: 20px; }
#extendedFooter .infoColumn ul li a { color: #fff; font-weight: 400; text-decoration: none; }
#extendedFooter .infoColumn ul li a:hover { color: #fff; }
#extendedFooter .footerLogo { float: left; margin: 0 40px 0 20px; }
#extendedFooter .footerLogo img { display: block; }

/* SITE FOOTER */

#siteFooter { position: relative; width: 1010px; z-index: 300; }
#siteFooter > ul {
	background: #e03a44; /* Old browsers */
	background: -moz-linear-gradient(top,  #e03a44 0%, #bc1e28 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e03a44), color-stop(100%,#bc1e28)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e03a44 0%,#bc1e28 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e03a44 0%,#bc1e28 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e03a44 0%,#bc1e28 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e03a44 0%,#bc1e28 100%); /* W3C */
	box-shadow: 0 0 10px rgba(0,0,0,.7); padding: 15px; position: relative; width: 980px; }
#siteFooter > ul::before, #siteFooter > ul::after { background: transparent url(../i/ribbonAccent.png) 0 -15px no-repeat; content: ''; display: block; width: 15px; height: 15px; position: absolute; top: -15px; left: 0; z-index: 75; }
#siteFooter > ul::after { background-position: -15px -15px; left: auto; right: 0; }
#siteFooter ul li, #siteFooter ul li a { color: #fff; }
#siteFooter ul li a { text-decoration: underline; }
#siteFooter ul li a:hover { color: #fff; text-decoration: none; }
#siteFooter #poweredByNGIN a {
	background: transparent url(../i/sportNginLogo.png) 0 0 no-repeat; display: block; width: 125px; height: 25px; margin-top: -3px; opacity: .6;
	-webkit-transition: .2s opacity ease-in-out;
		 -moz-transition: .2s opacity ease-in-out;
			-ms-transition: .2s opacity ease-in-out;
			 -o-transition: .2s opacity ease-in-out;
					transition: .2s opacity ease-in-out;
}
#siteFooter #poweredByNGIN a:hover { opacity: .8; }
#siteFooter #poweredByNGIN a img { display: none; }

/* THREE COLUMN */

.user_mode .fadeBG > .pageElement { background: transparent url(../i/fadeBG.png) 0 0 repeat-x; margin-right: 20px; padding: 50px 15px 0; position: relative; }
.user_mode .fadeBG > .pageElement::before { content: 'Programs'; color: #001d50; font: 400 16px/1 'Oswald', Verdana, sans-serif; margin-left: -38px; position: absolute; top: 20px; left: 50%; text-align: center; text-transform: uppercase; }
.user_mode .fadeBG > .pageElement .layoutContainer .pageElement { margin-bottom: 10px; }

.fadeBG .textBlockElement .text { padding: 0 25px; }
.fadeBG .textBlockElement ul { margin: 0; }
.fadeBG .textBlockElement ul li { list-style-type: none; margin: 0; }
.fadeBG .textBlockElement ul li a { color: #666; font: 700 14px/20px Arial, sans-serif; text-transform: uppercase; }
.fadeBG .textBlockElement ul li a::before { content: '» '; color: #e03a44; }

/* FLUSH CONTENT */

.user_mode #siteContainer2.one_panel #pageContentContainer .flushContent { margin-right: -20px; padding-left: 0; }

/* EDIT MODE */

.edit_mode #pageContentContainer { padding: 15px; }
.edit_mode .subNav ul li { border: none; box-shadow: none; margin: 0 0 1px 0; }
.edit_mode .subNav ul li a { margin: 0; }
.edit_mode .subNav ul li a, .edit_mode .subNav ul.children li a:hover { background: transparent none; color: #444; text-shadow: none; }
.edit_mode .subNav ul li.cmsNavButton a, .edit_mode .subNav ul li.cmsNavButton a:hover { background: transparent url(../i/buildStripe.gif) 0 0 repeat; }
.edit_mode .relatedSections ul.siblings li { background: transparent none; }
.edit_mode #siteContainer2.one_panel #pageContentContainer { padding: 15px; }
.edit_mode #siteContainer2.two_panel #panelTwo { margin-right: 15px; width: 770px; }
.edit_mode #siteContainer2.one_panel #pageContentContainer .layoutContainer { padding-left: 0; }

@media only screen and (max-width : 640px) {

html, body { background: #2d77d1 none; }

#accountNav { display: none; }

#topNav { box-shadow: 0 0 10px rgba(0,0,0,.7); display: block; position: fixed; left: 0; width: 100%; }
#topNav table {
  display: none; width: 100%;
  -webkit-transition: all .2s ease-in-out;
     -moz-transition: all .2s ease-in-out;
      -ms-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}
#topNav table.visible { display: table; }
#topNav table tr td, #topNav table tr td.selected, #topNav table tr td:hover { background: #d5313b none; border-bottom: 1px solid rgba(0,0,0,.1); box-shadow: 0 1px 0 rgba(255,255,255,.1); display: block; width: 100%; }
#topNav table tr td a {
  color: #fff;
  -webkit-transition: all .2s ease-in-out;
     -moz-transition: all .2s ease-in-out;
      -ms-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}
#topNav table tr td a:hover { box-shadow: inset 0 0 500px rgba(255,255,255,.2); }
#topNav table tr td ul { display: none !important; }
#topNav::before, #topNav::after { display: none; }

#topNav table tr td.lastNavElement { display: none !important; }

.siteContainer, #siteFooter { width: 100%; }
#siteContainer2.one_panel #pageContentContainer, #siteContainer2.two_panel #pageContentContainer { padding: 50px 0 0 10px; position: static; }
#panelOne {
  background: #ccc url(../i/m/navShadow.png) top right repeat-y; display: block; width: 310px; overflow-x: hidden; overflow-y: scroll; padding: 0; position: fixed; height: 100%; left: -310px; z-index: 500;
  -webkit-transition: all .2s ease-in-out;
     -moz-transition: all .2s ease-in-out;
      -ms-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}
#panelOne::-webkit-scrollbar { display: none; }
/*#panelOne::after { background: transparent url(../i/m/navShadow.png) top right repeat-y; content: ''; display: block; width: 15px; height: 100%; position: absolute; top: 0; right: 0; z-index: 500; }*/
.subNav, .relatedSections { background: transparent none; box-shadow: none; left: 0; padding: 0; width: 100%; }
.subNav::before, .relatedSections::before { display: none; }
.subNav h4, .relatedSections h4 { border-bottom: 1px solid rgba(0,0,0,.1); box-shadow: 0 1px 0 rgba(255,255,255,.1); color: #0052a7; font-size: 24px; padding: 15px; text-shadow: none; }
.subNav ul li, .relatedSections ul li { border: none; box-shadow: none; margin: 0 !important; }
.subNav ul li a, .relatedSections ul li a { background: transparent none; border-bottom: 1px solid rgba(0,0,0,.1); box-shadow: 0 1px 0 rgba(255,255,255,.1); color: #333; display: block; font-size: 18px; padding: 15px; width: auto; }
.subNav .children li a:hover, .relatedSections .siblings li a:hover { background: transparent none !important; text-shadow: none; }
.subNav ul.parents li a { margin: 0; padding: 15px; }
.subNav ul.parents li.selected { margin: 0; }
.subNav ul.parents li.selected a { border-top: 1px solid #003a77; border-bottom: 1px solid #003a77; background: #0051a6 none; color: #fff; margin: 0; padding: 15px; }
.subNav .children li a { background: transparent none; padding: 15px; }
#panelTwo { margin: 0; width: 100%; }
#siteContainer2.one_panel #pageContentContainer .layoutContainer { padding: 0; }
#panelTwo .layoutContainer .column { clear: left; float: left; width: 100%; }
.layoutContainer .pageElement { margin-right: 10px; }


/*
.user_mode .layoutContainer .pageElement { display: none; }
.user_mode .mobile > .pageElement { display: block !important; }
.user_mode .mobileOnly, .user_mode .mobileOnly > .pageElement { display: block !important; }*/

 #siteHeader { background: transparent none; display: none; }
 
 #displayBodyHeader { background: transparent none; box-shadow: none; color: #0051a6; font: 400 24px/28px "Oswald", sans-serif; padding: 0; text-shadow: none; text-transform: none; width: auto; }
 #displayBodyHeader::after { display: none; }
 
 #siteFooter { width: 100%; }
 #extendedFooter { margin: 0; padding: 10px 0; width: 100%; }
 #extendedFooter .footerLogo { display: block; margin: 0; text-align: center; width: 100%; }
 #extendedFooter .footerLogo img { display: inline-block; }
 #extendedFooter .infoColumn { display: none; margin: 0; width: 25%; }
 #extendedFooter .infoColumn > ul { width: auto; }
 #siteFooter > ul { width: auto; }
 #siteFooter > ul::before, #siteFooter > ul::after { display: none; }
 
 #poweredByNGIN { display: none !important; }
 
 #topNav .panelOneToggle { background: transparent url(../i/m/navIcon.png) center center no-repeat; display: block; width: 40px; height: 40px; position: relative; top: 0; right: 0; }
 #topNav .topNavToggle { background: transparent url(../i/m/topNavIcon.png) center center no-repeat; display: block; width: 40px; height: 40px; position: absolute; right: 0; z-index: 400; }
 #panelOne .panelOneToggle { background: transparent url(../i/m/navClose.png) center center no-repeat; display: block; width: 40px; height: 40px; position: absolute; top: 10px; right: 10px; z-index: 400; }
 #ngin_placement_col1, #leftHandGraphics { display: none; }
 
 .newsItemColumn .newsItemElement { margin-right: 0 !important; }

}

/* Scoreboard Ribbon */
.scoreboardRibbon .container {
	z-index:99;
}
.scoreboardRibbon .next_button {
	z-index:99;
}
.scoreboardRibbon .previous_button {
	z-index:99;
}

/* mobile/desktop only */
.mobileOnly { display: none; }
.edit_mode .mobileOnly { display: block; }

@media screen and (max-device-width: 768px) {
  .desktopOnly        { display: none; }
  .mobileOnly         { display: block; }
}


